[prefs]
Manufacturer_uid="DAFE4D99.3E2180EF.6B79F396.0344731B"
Manufacturer="POPE"
Distributor="DFM"
Distributor_uid="DAFE10B8.54BE95D1.4EAD8B31.01B0F0DE"
[GroupSnapshots]
File5="NetcontrolFX\\cpgroup.grp"
File2="C:\Users\daniel\AppData\Local\NetControlFX\NetcontrolFX\\CPGROUP2.grp"
File1="C:\Users\daniel\AppData\Local\NetControlFX\NetcontrolFX\\cpgroup.grp"
File3="NetcontrolFX\\cpgroup.grp"
